1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Java Runtime Environment 1.6 für Leopard?

Dieses Thema im Forum "PHP & Co." wurde erstellt von Remus, 29.06.08.

  1. Remus

    Remus Wohlschmecker aus Vierlanden

    Dabei seit:
    17.10.07
    Beiträge:
    237
    Hallo Leute,

    bitte habt Nachsicht mit mir, hab auch in der Suche nichts passendes gefunden.

    Kann es sein, dass es noch kein Java Runtime Environment (JRE) 1.6 für Leopard gibt? Wollte mir nämlich per Buch Java 6 beibringen. Hab jetzt mit Version 6 ein kleines Applet programmiert, aber sowohl Safari als auch Firefox spucken nen Fehler aus und zeigen das Applet nicht an.
    Wenn ich stattdessen noch mal mit Java 5 kompiliere, klappts einwandfrei.

    Hab auch schon auf der Apple-Seite gesucht, aber das JRE nicht in Version 1.6 gefunden. Bin ich zu blöd oder gibts das wirklich noch nicht?

    Da mein Buch jetzt speziell für Java 6 ist, würde ich noch gern wissen, worin die Unterschiede zwischen Version 5 und 6 bestehen. Sind die sehr erheblich?


    Schönen Dank und viele Grüße eines Computerlinguisten, der bisher nur mit Perl programmiert hat und von Java keinen blassen Schimmer hat. :p

    Remus
     

Diese Seite empfehlen